SciQLOP - Task #2234

User story # 2248 (Closed): Widget de saisie de I'échelle de couleurs d'un spectrogramme

Création du widget de saisie de I'échelle de couleurs

26/10/2017 02:41 PM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Création et ouverture du widget

Zone de prévisualisation de I'échelle de couleurs dans le widget
Champs de saisie du type de dégradé (manuel ou prédéfini)

o Dans le cadre d'un dégradé prédéfini, champ de saisie du modéle de dégradé

o Dans le cadre d’'un dégradé manuel, champs de saisie des couleurs min et max
Champs de saisie du type de calcul des seuils (manuel ou automatique)

o Dans le cadre d’'une saisie manuelle, champs de saisie des valeurs min/max (initialisées par défaut aux valeurs min/max

du spectrogramme)

History

#1 - 30/10/2017 05:38 PM - Anonymous
- Parent task changed from #2233 to #2248

#2 - 06/11/2017 09:23 AM - Anonymous
- Sprint changed from Sprint 11 to Sprint 12

#3 - 17/11/2017 04:27 PM - Anonymous
- Status changed from New to Feedback

- Assignee set to Anonymous

#4 - 29/11/2017 09:22 AM - Anonymous
- Status changed from Feedback to Closed
